<div class="events parallax-three pad" id="events">
    <div class="container">
        <!-- default heading -->
        <div class="default-heading-shadow">
            <!-- heading -->
            <h2 > PROMOCIONES</h2>
        </div>
        <!-- events element -->
        <div class="events-element">
            <div class="row">
                <div class="col-md-6 col-sm-6">
                    <!-- event item -->
                    <div class="events-item ">
                        <!-- image container -->
                        <div class="figure">
                            <!-- event date -->
                            <div class="event-date">
                               <b> 3.200,00 </b><span class="emonth">bs</span>
                                <div class="clearfix"></div>
                                <!-- time -->
                                <span class="etime">Ahora</span>
                            </div>
                            <!-- event location -->
                            <span class="event-location"><i class=""></i> Antes:  ̶3̶.̶4̶5̶0̶,̶0̶0̶ bs</span>
                            <!-- image -->
                            <img class="img-responsive" src="img/event/5.jpg" alt="" />
                            <!-- image hover -->
                            <div class="img-hover">
                                <!-- hover icon -->
                             </div>
                        </div>
                        <!-- event information -->
                        <div class="event-info">
                            <!-- event title -->
                            <h3>COLCHON PICASSO 105X190X30cm.</h3>
                            <!-- horizontal line -->
                            <hr />
                            <!-- paragraph -->
                         
                            <p> Altura 30cm</p>
                            <p>Soporte de peso 100kg</p>
                            <p>    No incluye somier</p>
                            <!-- buy ticket button link -->
                          
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-sm-6">
                    <!-- event item -->
                    <div class="events-item ">
                        <!-- image container -->
                        <div class="figure">
                            <!-- event date -->
                            <div class="event-date">
                                2.250,00 <span class="emonth">bs</span>
                                <div class="clearfix"></div>
                                <!-- time -->
                                <span class="etime">Ahora</span>
                            </div>
                            <!-- event location -->
                            <span class="event-location"><i class=""></i> Antes:  ̶2̶.̶5̶0̶0̶,̶0̶0̶ bs</span>
                            <!-- image -->
                            <img class="img-responsive" src="img/event/6.jpg" alt="" />
                            <!-- image hover -->
                            <div class="img-hover">
                                <!-- hover icon -->
                             </div>
                        </div>
                        <!-- event information -->
                        <div class="event-info">
                            <!-- event title -->
                           
                            <h3>SILLÓN BRUSELAS 2 LUGAR ECOCUERO MEDIO</h3>
                            <!-- horizontal line -->
                            <hr />
                            <!-- paragraph -->

                            <p>Ancho: 186 cm</p>
                            <p> Profundidad total: 82 cm</p>
                            <p>  Altura total: 90 cm</p>
                            <!-- buy ticket button link -->
                         </div>
                    </div>
                </div>
                <div class="col-md-6 col-sm-6">
                    <!-- event item -->
                    <div class="events-item ">
                        <!-- image container -->
                        <div class="figure">
                            <!-- event date -->
                            <div class="event-date">
                                1.400,00 <span class="emonth">bs</span>
                                <div class="clearfix"></div>
                                <!-- time -->
                                <span class="etime">Ahora</span>
                            </div>
                            <!-- event location -->
                            <span class="event-location"><i class=""></i> Antes:  ̶1̶.̶5̶0̶0̶,̶0̶0̶ bs</span>
                            <!-- image -->
                            <img class="img-responsive" src="img/event/8.jpg" alt="" />
                            <!-- image hover -->
                            <div class="img-hover">
                                <!-- hover icon -->    </div>
                        </div>
                        <!-- event information -->
                        <div class="event-info">
                            <!-- event title -->
                            <h3>SILLÓN PORTO 1  110X82X80CM</h3>
                            <!-- horizontal line -->
                            <hr />
                            <!-- paragraph -->
                            <p>Largo: 110cm</p>
                            <p> Alto: 82cm</p>
                            <p> Profundidad: 80cm</p>
                            <!-- buy ticket button link -->
                           </div>
                    </div>
                </div>
                <div class="col-md-6 col-sm-6">
                    <!-- event item -->
                    <div class="events-item ">
                        <!-- image container -->
                        <div class="figure">
                            <!-- event date -->
                            <div class="event-date">
                                195,00 <span class="emonth">bs</span>
                                <div class="clearfix"></div>
                                <!-- time -->
                                <span class="etime">Ahora</span>
                            </div>
                            <!-- event location -->
                            <span class="event-location"><i class=""></i> Antes:  ̶2̶9̶9̶,̶0̶0̶  bs </span>
                            <!-- image -->
                            <img class="img-responsive" src="img/event/7.jpg" alt="" />
                            <!-- image hover -->
                            <div class="img-hover">
                                <!-- hover icon -->
                                
                            </div>
                        </div>
                        <!-- event information -->
                        <div class="event-info">
                            <!-- event title -->
                            <h3>Silla de comedor MILO</h3>
                            <!-- horizontal line -->
                            <hr />
                            <!-- paragraph -->
                            <p>Silla de alta calidad de gran comodidad</p>
                                <p> para un agradable momento de convivencia con la familia o los amigos</p>
                                    <p>Moderna y elegante ideal para un ambiente de diseño</p>
                            <!-- buy ticket button link -->
                         </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>